/*
Theme Name:     Personal Audio
Description:    Personal Audio Theme - Child theme for the Twenty Eleven theme 
Author:         Maria A.
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");
a{ text-decoration:underline}
p {margin-bottom: 0.6em;}
body{background:url(img/body-bg.gif) repeat; color: #555555;font-family: helvetica,arial,sans-serif;font-size: 14px;}
.required{color:#f00;font-size:10px}
#page{ background: #FFFFFF;box-shadow: 1px 0px 3px #DDDDDD;overflow: hidden;}
#branding {border-top: 2px solid #BBBBBB; padding-bottom: 0px;}
#main {clear: both;padding: 0em 0 0!important;}
#primary {background: none repeat scroll 0 0 #FFFFFF;border-top: 1px solid #DDDDDD;height: auto !important;min-height: 250px;}
#site-title {margin-right: 270px;padding: 2.25625em 0 0;}
#branding img{width:300px!important; height:93px!important}

/**Menu**/
#access a{margin-right:3px;color:#1D1F5E!important}

#branding {
    border-top: 2px solid #1D1F5E!important;
    padding-bottom: 0;
}
#access ul ul{top:3.7em}
#access ul ul li a{border-bottom:solid 5px  #f9f9f9}
#access a{text-transform:uppercase}
#access li:hover > a,#access ul ul :hover > a,#access a:focus {border-bottom:solid 5px  #FFDD00}
#access a{font-weight:bold}
#access  {background: #f9f9f9; /* Show a solid color for older browsers */background: -moz-linear-gradient(#f9f9f9, #e5e5e5);background: -o-linear-gradient(#f9f9f9, #e5e5e5);background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);color: #373737;-webkit-box-shadow:#FFDD00 0px 1px 1px;-moz-box-shadow:#FFDD00 0px 1px 1px;box-shadow: #FFDD00 0px 1px 1px;}
#ie8 #access,#ie7 #access{border-bottom:solid 1px #FFDD00}
#access .current-menu-item > a, #access .current-menu-ancestor > a, #access .current_page_item > a,#access .current_page_ancestor > a  {font-weight: bold;border-bottom:solid 5px  #FFDD00}
#access ul ul .current-menu-item > a{border-bottom:solid 5px  #f9f9f9;font-weight:normal}

#access ul ul .current-menu-item > a:hover{border-bottom:solid 5px  #FFDD00;font-weight:normal}
#access ul ul{ box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}
#access ul ul li:last-child a{border-bottom:solid 3px  #f9f9f9;}

#access ul ul li:last-child a:hover{border-bottom:solid 3px  #FFDD00;}


.entry-title{display:none}
#site-generator {
    background: none repeat scroll 0 0 #fff;
    border-top: None;
    color: #666666;
    font-size: 12px;
    line-height: 2.2em;
    padding: 0em 0.5em;
padding-bottom:2.2em;
    text-align: center;
box-shadow: 1px 5px 5px  #FFDD00!important;
margin-bottom:3px;
}
#primary {border-top: 1px solid #1D1F5E;}
#access li { margin-bottom: -2px;}

.copyright{border-top:solid 1px #ffdd00;padding-top:20px;width:300px;margin:0 auto;}


/**Content**/
.post .entry-title{display:block;font-size:18px;}
.singular.page .hentry {padding:0!important;}
.singular #content, .left-sidebar.singular #content {margin: 0 0%; position: relative;width: 100%;}
.singular .entry-header, .singular .entry-content, .singular footer.entry-meta, .singular #comments-title {margin: 0 auto;width: 84%;}
.entry-content, .entry-summary {padding: 0.625em 0 0;}
#content h1{font-size:18px;line-height:40px;color:#1D1F5E!important;}
#respond {background: none repeat scroll 0 0 transparent;border: 1px solid #D3D3D3;border-radius: 3px 3px 3px 3px;margin: 0 auto 1.625em;padding: 3em;position: relative;width: 68.9%;}

/**Contact Form**/
#wpcf7-f90-p20-o1{width:50%}
.page-id-20 input:focus,.page-id-20 select:focus,.page-id-20 textarea:focus {outline-size: 1px;outline-style: solid;outline-color: blue;border-color:#999}
.page-id-20 .contact-btn { -webkit-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;-moz-box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;box-shadow:rgba(0,0,0,0.2) 0 1px 0 0;border-bottom-color:#333;border:1px solid #999;background-color:#D3D3D3;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#333;font-family:'Verdana',Arial,sans-serif;font-size:14px;text-shadow:#b2e2f5 0 1px 0;padding:5px 10px;}
.page-id-20 .contact-btn:hover{background-color:#999;color:#fff}